* {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  line-height: 1; }

body, html {
  width: 100%;
  height: 100%;
  background: url('/images/bg_grad.gif');
  background-repeat: repeat-y;
  background-position: center;
  background-color: #205690;
  color: white;
  font-family: Arial, sans-serif;
  font-size: 16px; }

p {
  line-height: 1.6;
  letter-spacing: 0.5px;
  padding-bottom: 0.5em; }

@font-face {
    font-family: 'skaterdudesregular';
    src: url('../fonts/skaterdudes-webfont.eot');
    src: url('../fonts/skaterdudes-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/skaterdudes-webfont.woff') format('woff'),
         url('../fonts/skaterdudes-webfont.ttf') format('truetype'),
         url('../fonts/skaterdudes-webfont.svg#skaterdudesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
  font-size: 30px; }
h1.skaterdudes { 
	font-family: 'skaterdudesregular';
	font-size: 36px;
	margin: 30px 0; 
	-webkit-text-stroke: 1px #444;
   color: white;
   text-shadow:
       3px 3px 0 #444,
     -1px -1px 0 #444,  
      1px -1px 0 #444,
      -1px 1px 0 #444,
       1px 1px 0 #444;
}
h1.skaterdudes.bible-fun { 
   text-shadow: none;
   -webkit-text-stroke: 0px;
   font-size: 30px;
   line-height: 48px;
   margin-top: 10px;
   text-align: center;
}
#main-right-panel h2 span {
      background-image: url('/images/bible-fun.png'); 
}
#main-right-panel h2 {
    width: 314px;
    height: 44px;
    margin: 0 auto 0 auto; }

h2 {
  margin-left: 15px;
  margin-right: 15px;
  display: block;
  padding-bottom: 5px;
  border-bottom: solid 1px;
  border-color: #43a8d1;
  font-size: 20px;
  position: relative; }
h2.skaterdudes { 
	font-family: 'skaterdudesregular';
	font-size: 24px;
	margin: 10px 0; 
	-webkit-text-stroke: 1px #444;
   color: white;
   text-shadow:
       3px 3px 3px #636363,
     -1px -1px 3px #636363,  
      1px -1px 3px #636363,
      -1px 1px 3px #636363,
       1px 1px 3px #636363;
   border-bottom: none;
}

h3 {
  font-size: 18px;
  padding-bottom: 5px; }

h4 {
  font-size: 22px;
  padding-bottom: 0.1em;
  font-family: Verdana;
  letter-spacing: -1px;
  margin-bottom: 10px;
  font-weight: bold; }

h5 {
  display: block;
  padding-bottom: 5px;
  border-bottom: solid 2px;
  border-color: #43a8d1;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold; }

.clearer {
  float: none;
  clear: both;
  line-height: 0;
  height: 0;
  font-size: 0;
  width: 100%;
  display: block; }

#wrap {
  width: 960px;
  margin: 0 auto 0 auto;
  position: relative; }

.text-replace {
  overflow: hidden;
  display: block;
  position: relative; }
  .text-replace a {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100; }
  .text-replace span {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    background-position: top left;
    background-repeat: no-repeat; }
h2.text-replace {
	text-indent: -9999px;
}
#logo {
  width: 632px;
  height: 176px;
  margin: 0 auto 0 auto; }
  #logo span {
    background-image: url('/images/happyland_logo.jpg'); }
#fb {
  width: 250px;
  height: 100px;
  margin: 5px auto 0 auto;
  position: relative;
  background: url('/images/fb_like.jpg') top left no-repeat; }
#fb iframe { position: absolute; top: 60px; }
#nav {
  width: 940px;
  height: 60px;
  margin-left: 10px;
  position: relative; }
  #nav li {
    float: left;
    list-style: none; }
  #nav #play-nav {
    display: block;
    width: 188px;
    height: 60px; }
    #nav #play-nav span {
      background-image: url('/images/nav_sprite.gif');
      background-position: 0px 0px; }
    #nav #play-nav:hover span {
      background-position: 0px -60px; }
  #nav #more-fun-nav {
    width: 272px;
    height: 60px;
    margin-left: 4px; }
    #nav #more-fun-nav span {
      background: url('/images/nav_sprite.gif');
      background-position: -192px 0px; }
    #nav #more-fun-nav:hover span {
      background-position: -192px -60px; }
  #nav #parents-teachers-nav {
    width: 322px;
    height: 60px;
    margin-left: 4px; }
    #nav #parents-teachers-nav span {
      background-image: url('/images/nav_sprite.gif');
      background-position: -468px 0px; }
    #nav #parents-teachers-nav:hover span {
      background-position: -468px -60px; }
  #nav #donate-nav {
    width: 146px;
    height: 60px;
    margin-left: 4px; }
    #nav #donate-nav span {
      background-image: url('/images/nav_sprite.gif');
      background-position: -794px 0px; }
    #nav #donate-nav:hover span {
      background-position: -794px -60px; }

.sub-nav {
  display: block;
  width: 920px;
  height: 40px;
  background: url('/images/sub_menu_bg.gif');
  position: absolute;
  top: 60px;
  left: 20px;
  z-index: 99; }
  .sub-nav a:hover {
    text-decoration: underline; }
  .sub-nav ul {
    list-style: none;
    padding-top: 15px;
    padding-left: 15px; }
    .sub-nav ul li {
      padding-right: 25px;
      float: left; }

#content {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  margin-top: 40px;
  margin-bottom: 20px;
  clear: both; }
  
#content.form {
	width: 600px;
	margin: auto;
}

#content.form input[type="text"] {
    width: 296px;
    background: url("../images/input_bg.jpg") repeat-x scroll 0% 0% transparent;
    height: 28px;
    border: 1px solid rgb(204, 204, 204);
    font-size: 20px;
    padding: 3px;
}

#content.form table td input[type="submit"] {
    border: 1px solid rgb(204, 204, 204);
    padding: 5px;
    background: url("../images/input_bg.jpg") repeat-x scroll 0% 0% transparent;
}

#content.form td {
	padding-bottom: 10px;
}

#footer {
  width: 939px;
  height: 45px;
  background: url('/images/footer_bg.gif');
  background-repeat: no-repeat;
  margin: 0 auto 0 auto;
  padding-top: 15px; }
  #footer li {
    list-style-type: none;
    float: left;
    padding-left: 20px; }
  #footer .right-links {
    float: right;
    padding-right: 20px;
    color: #95c9dd;
    font-size: 12px; }

.left {
  float: left; }

.right {
  float: right; }

a {
  text-decoration: none;
  color: #1a5871; }

a:hover {
  text-decoration: underline; }
  a:hover img {
    text-decoration: none;
    border: 0;
    outline: none; }

#primary-content {
  width: 960px;
  position: relative; }

.homepage-primary {
  height: 331px; }

.subpage {
  padding-top: 60px; }
  .subpage h2 {
    padding-top: 20px; }

#main-right-panel {
  height: 331px;
  width: 314px;
  padding-left: 15px;
  position: absolute;
  top: 0;
  right: 0; }
  #main-right-panel h1 {
    width: 301px;
    height: 42px;
    margin: 0 auto 0 auto; }
    #main-right-panel h1 span {
      background-image: url('/images/welcome_heading.gif'); }
  #main-right-panel p {
    font-size: 14px; }

#main-image {
  position: absolute;
  top: 0;
  left: 0; }

.star-bullets li {
  color: #c7e5f1;
  height: 20px;
  display: block;
  list-style: none;
  padding-left: 20px;
  padding-top: 3px;
  background: url('/images/bullet_star.gif');
  background-repeat: no-repeat; }

#start-playing-button {
  display: block;
  position: absolute;
  bottom: 3px;
  right: 7px; }

#secondary-content {
  display: block;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 40px; }

#col-1 {
  float: left;
  width: 380px;
  padding-left: 10px; }
  #col-1 h2 {
    width: 380px;
    height: 44px;
    margin: 0 auto 0 auto; }
    #col-1 h2 span {
      background-image: url('/images/home_more_fun_stuff.gif'); }

#col-2 {
  float: left;
  width: 300px;
  padding-left: 20px; }
  #col-2 h2 {
    width: 300px;
    height: 44px;
    margin: 0 auto 0 auto; }
    #col-2 h2 span {
      background-image: url('/images/home_parents_teachers.gif'); }

#col-3 {
  float: left;
  width: 220px;
  padding-left: 20px; }
  #col-3 h2 {
    width: 220px;
    height: 44px;
    margin: 0 auto 0 auto; }
    #col-3 h2 span {
      background-image: url('/images/home_latest_news.gif'); }

#col-1 ul, #col-2 ul, #col-3 ul {
  padding-left: 10px;
  padding-right: 10px;
  list-style: none; }
  #col-1 ul li,   #col-2 ul li,   #col-3 ul li {
    position: relative;
    border-bottom: solid 1px #59b2d6;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px; }
#col-1 h2, #col-2 h2, #col-3 h2 {
  border: none; }

#more-stuff ul {
  margin-left: 110px;
  padding-left: 0;
  padding-right: 0; }
  #more-stuff ul li {
    color: #c7e5f1;
    border: none;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px; }
    #more-stuff ul li a {
      color: #c7e5f1; }
    #more-stuff ul li .more {
      color: #ffff00; }

.activity-thumb {
  position: absolute;
  top: 10px;
  left: 0;
  width: 100px;
  height: 100px;
  overflow: hidden; }

.activity-title {
  margin-left: 110px;
  display: block;
  padding-bottom: 5px;
  border-bottom: solid 2px;
  border-color: #43a8d1; }

#latest-news p {
  margin-left: 45px;
  font-size: 14px;
  padding-bottom: 0px; }
#latest-news h5 {
  margin-left: 45px; }

.calendar {
  position: absolute;
  top: 10px;
  left: 0; }
  .calendar .month {
    padding-top: 2px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    display: block;
    width: 35px;
    height: 18px;
    background-color: #62b7d9;
    color: white; }
  .calendar .day {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    display: block;
    width: 35px;
    height: 20px;
    background-color: #97cfe5;
    color: #34a2ce; }

#promokit-h1 {
  width: 591px;
  height: 35px;
  padding-bottom: 10px; }
  #promokit-h1 span {
    background-image: url('/images/promo_headline_1.gif'); }

#more-stuff-h1 {
  width: 693px;
  height: 32px;
  padding-bottom: 10px; }
  #more-stuff-h1 span {
    background-image: url('/images/more_fun_headline.gif'); }

#faq-h1 {
  width: 614px;
  height: 32px;
  padding-bottom: 10px; }
  #faq-h1 span {
    background-image: url('/images/faq_headline.gif'); }

#resources-h1 {
  width: 786px;
  height: 32px;
  padding-bottom: 10px; }
  #resources-h1 span {
    background-image: url('/images/resources_headline.gif'); }

#privacy-h1 {
  width: 402px;
  height: 32px;
  padding-bottom: 10px; }
  #privacy-h1 span {
    background-image: url('/images/privacy_headline.gif'); }

#news-h1 {
  width: 595px;
  height: 32px;
  padding-bottom: 10px; }
  #news-h1 span {
    background-image: url('/images/news_headline.gif'); }

.downloadable-items {
  padding-top: 15px;
  list-style: none; }
  .downloadable-items li {
    float: left;
    display: block;
    width: 130px;
    margin-bottom: 15px;
    margin-left: 15px;
    background-color: #62b7d9; }
    .downloadable-items li h5 {
      padding: 5px; }
    .downloadable-items li a {
      display: block;
      width: 100%;
      height: 190px;
      overflow: hidden; }
      .downloadable-items li a span {
        display: block;
        background-color: #62b7d9;
        background-position: 5px 5px;
        background-repeat: no-repeat;
        margin-top: -2px;
        width: 120px;
        padding: 5px;
        height: 15px;
        font-size: 12px;
        text-indent: 20px;
        cursor: pointer; }
      .downloadable-items li a .pdf {
        background-image: url("/images/download_pdf.gif"); }
      .downloadable-items li a .doc {
        background-image: url("/images/boy.gif"); }

#messages-list li {
  list-style: none;
  text-indent: 20px;
  padding-bottom: 10px; }

#instruction-list {
  padding-left: 30px; }
  #instruction-list .instruction-heading {
    border: none;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: bold; }
  #instruction-list p {
    border-bottom: solid 1px;
    border-color: #43a8d1; }

.pdf-icon {
  display: block;
  height: 20px;
  background: transparent url("/images/pdf_icon.gif") no-repeat;
  padding-left: 19px; }

.bullets li {
  margin-left: 20px;
  padding-bottom: 15px;
  line-height: 1.6;
  letter-spacing: 0.5px; }

.news-title {
  margin-top: 20px; }
  .news-title span {
    font-size: 16px;
    color: #95C9DD; }

textarea {
  width: 80%;
  margin-left: 15px;
  padding: 10px;
  border: solid 2px;
  border-color: #62b7d9; }

.indent {
  padding-left: 15px; }

h2.rss {
  margin-left: 0; }

h2.rss a {
  padding-left: 35px; }

h2.rss a span {
  background: transparent url('/images/icons/feedicon_32x32.gif') no-repeat scroll left top;
  display: block;
  height: 32px;
  left: 0;
  position: absolute;
  bottom: 2px;
  width: 32px; }
